.header 
{
	background-color: #000000;
	padding: 20px;
	text-align: center;
	color: #32CD32;
	font-size: 2em;
}

.column 
{
	float: left;
	width: 50%;
	padding: 15px;
	font-size: 2em;
	font-weight: bold;
}

.row:after 
{
	content: "";
	display: table;
	clear: both;
}

.p-pre 
{
    white-space: pre-wrap;
	text-align: center;

}

.line-height
{
	line-height: 45px;
}